RubyGems Navigation menu

rom-kafka 0.0.3

Kafka support for Ruby Object Mapper

版本列表:

  1. 0.0.3 - August 13, 2016 (22.0 KB)
  2. 0.0.2 - January 16, 2016 (22.0 KB)
  3. 0.0.1 - September 16, 2015 (22.5 KB)

Runtime 依赖关系 (3):

  • attributes_dsl >= 0.1.1, ~> 0.1.0
  • poseidon ~> 0.0.5
  • rom ~> 2.0
  • Development 依赖关系 (3):

  • hexx-rspec ~> 0.5
  • inflecto >= 0.0.2, ~> 0.0
  • timecop ~> 0.8
  • 所有者:

    作者:

    • Andrew Kozin

    SHA 256 checksum:

    df27f62721f4f285d23b32bbc47cb9384ecdcf964b74691fcf5d9378a2592283

    下载总次数 5,603

    这个版本 2,350

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    相关链接: